/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
ol, ul {
    margin-top: -20px;
}
.d-inl-bl {
    display: inline-block;
}
.nectar-next-section-wrap.minimal-arrow svg {
    width: 20px !important;
}
.dark .nectar-cta h3 .link_wrap .link_text:hover {
    color: black;
}
.light .nectar-cta.border_color_FF5C00 h3 .link_wrap a.link_text {
    border-color: white;
	color: white;
}
/*.light .nectar-cta.border_color_#0A0903 h3 .link_wrap a.link_text {
    border-color: white;
	color: white;
}*/
.light .nectar-cta h3 .link_wrap a.link_text:hover {
    border-color: white;
	color: white;
}
/*.orange-back .light .nectar-cta h3 .link_wrap a.link_text:hover {
    border-color: black;
	color: black;
}*/
.twiclass .iwithtext .iwt-text {
    padding-left: 50px;
    padding-top: 0px;
}
.nectar-milestone .number {
    font-family: Anton;
    letter-spacing: .5px;
    font-weight: 400;
}
.btn-sham p {
    font-family: Anton;
    font-size: 19px;
    line-height: 26px;
}
@media (min-width: 1280px) {
	.btn-sham p {
    font-size: 22px;
    line-height: 26px;
}
}
.btn-sham p .link_wrap .link_text {
    color: black;
}
.light .btn-sham p .link_wrap a.link_text:hover {
    border-color: white;
    color: white;
}
.light .btn-sham.border_color_FF5C00 p .link_wrap a.link_text {
    border-color: white;
    color: white;
}
.displaynone {
	display: none;
}
@media (max-width: 431px) {
	.ss-entrep {
	display: none;
}
}
.bascule-border-radius .vc_column-inner {
	border-radius: 15px 0 0 15px;
	overflow: hidden;
}
@media (max-width: 431px) {
.bascule-border-radius .vc_column-inner {
    border-radius: 15px 15px 0 0;
	overflow: hidden;
}
.row .col .iwithtext .iwt-icon img:not([srcset]) {
	margin-top: 0 !important;
}
}
.row .col .iwithtext .iwt-icon img:not([srcset]) {
    width: 50px;
	margin-top: 5px;
}
.iwithtext .iwt-text {
    padding-left: 65px;
    padding-top: 10px;
}
.i-center .iwithtext .iwt-icon {
display: inline-block;
    width: 50px;
    position: relative;
}
.i-center .iwithtext img {
    margin-bottom: -10px;
}
.i-center .iwt-text {
display: inline-grid;
padding-left: 15px;
    padding-top: 0;
}
.list-sham ul {
    margin-left: 0;
}
.list-sham ul li {
    list-style-type: none;
}
.list-sham li:before {
    content: "\f005";
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: #ff5c00;
    padding-right: 10px;
}
.wpb_gallery_slidesflickity_static_height_style .nectar-flickity:not(.masonry) .flickity-viewport {
    border-radius: 15px;
}
.wpb_gallery_slidesflickity_static_height_style .nectar-flickity:not(.masonry) .flickity-slider .cell img {
        border-radius: 15px;
}
/* ----------- Homepage ------------ */
.header-homepage h1 strong {
	font-family: Anton;
    font-size: 46px;
    line-height: 51px;
    margin-bottom: 7px;
	font-weight: normal;
}
@media (max-width: 540px) {
    .header-homepage .wpb_wrapper h1.vc_custom_heading {
    font-size: 18px !important;
	line-height: 24px !important;
}
	.header-homepage h1 strong {
    font-size: 35px;
	line-height: 39px;
}
}
body .home-fancy .nectar-fancy-box[data-style=hover_desc] .box-bg:after, body .home-fancy .nectar-fancy-box[data-style=hover_desc] .box-bg:before {
    background: linear-gradient(to bottom, rgba(255, 92, 0, 0), rgba(255, 92, 0, .9) 100%);
}
/* ----------- Footer ------------ */ 
.footer-copyright p {
    font-size: 13px;
    margin-top: 7px;
}
/* ----- CONTACT FORM 7 ----- */
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    border-radius: 20px;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    margin: 30px 0 0;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    border-radius: 20px;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    margin: 30px 0 0;
}
/* ----- Agenda ----- */
.row .col .mec-event-image img:not([srcset]) {
	margin-bottom: 0;
    width: 100%;
}
.mec-event-grid-classic .mec-event-date {
    font-weight: 600;
    font-size: 15px;
    padding: 4px 20px;
}
.mec-color, .mec-color-before :before, .mec-color-hover:hover, .mec-wrap .mec-color, .mec-wrap .mec-color-before :before, .mec-wrap .mec-color-hover:hover {
    color: #FF5C00;
}
.mec-border-color, .mec-border-color-hover:hover, .mec-wrap .mec-border-color, .mec-wrap .mec-border-color-hover:hover {
    border-color: #FF5C00;
}
.mec-color, .mec-color-before :before, .mec-color-hover:hover, .mec-wrap .mec-color, .mec-wrap .mec-color-before :before, .mec-wrap .mec-color-hover:hover {
    color: #FF5C00;
}
.mec-bg-color, .mec-bg-color-hover:hover, .mec-wrap .mec-bg-color, .mec-wrap .mec-bg-color-hover:hover {
    background-color: #FF5C00;
}
.colorskin-custom .mec-single-event .mec-events-meta-group-booking form>h4:before, .colorskin-custom .mec-single-event .mec-frontbox-title:before, .colorskin-custom .mec-single-event .mec-wrap-checkout h4:before, .event-carousel-type1-head .mec-event-date-carousel:after, .lity-content .mec-booking-progress-bar li.mec-active:after, .lity-content .mec-events-meta-group-booking .mec-wrap-checkout h4:before, .lity-content .mec-events-meta-group-booking form>h4:before, .mec-booking-tooltip.multiple-time .mec-booking-calendar-date.mec-active, .mec-booking-tooltip.multiple-time .mec-booking-calendar-date:hover, .mec-box-title::before, .mec-calendar-day.mec-active .mec-booking-tooltip.multiple-time .mec-booking-calendar-date.mec-active, .mec-events-meta-group-booking .mec-booking-shortcode .mec-wrap-checkout h4:before, .mec-events-meta-group-booking .mec-booking-shortcode form>h4:before, .mec-has-event-for-booking .mec-calendar-novel-selected-day, .mec-marker-infowindow-wp .mec-marker-infowindow-count, .mec-rsvp-form-box form>h4:before, .mec-single-event .mec-events-meta-group-booking .mec-wrap-checkout h4:before, .mec-single-event .mec-events-meta-group-booking form>h4:before, .mec-single-event .mec-frontbox-title:before, .mec-single-event .mec-wrap-checkout h4:before, .mec-skin-carousel-container .mec-event-footer-carousel-type3 .mec-modal-booking-button:hover, .mec-timeline-month-divider, .mec-virtual-event-history h3:before, .mec-wrap .mec-box-title::before, .mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected, .mec-wrap.colorskin-custom .mec-border-color, .mec-wrap.colorskin-custom .mec-border-color-hover:hover, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-events-side .mec-table-side-day, .mec-wrap.colorskin-custom .mec-event-list-modern .mec-event-sharing .mec-event-share:hover .mec-event-sharing-icon, .mec-wrap.colorskin-custom .mec-event-list-modern .mec-event-sharing>li:hover a i, .mec-wrap.colorskin-custom .mec-event-list-standard .mec-month-divider span:before, .mec-wrap.colorskin-custom .mec-events-masonry-cats a.mec-masonry-cat-selected, .mec-wrap.colorskin-custom .mec-events-masonry-cats a:hover, .mec-wrap.colorskin-custom .mec-single-event .mec-frontbox-title:before, .mec-wrap.colorskin-custom .mec-single-event .mec-social-single:before, .mec-wrap.colorskin-custom .mec-single-event .mec-speakers-details ul li .mec-speaker-avatar a:hover img, .mec-wrap.colorskin-custom .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected {
    border-color: #FF5C00;
}
#wrap .mec-wrap article.mec-event-countdown-style1, .colorskin-custom .mec-event-sharing-wrap:hover>li, .event-carousel-type1-head .mec-event-date-carousel, .mec-booking button, .mec-booking-tooltip.multiple-time .mec-booking-calendar-date.mec-active, .mec-booking-tooltip.multiple-time .mec-booking-calendar-date:hover, .mec-calendar .mec-has-event:after, .mec-event-countdown-style1 .mec-event-countdown-part3 a.mec-event-button, .mec-event-countdown-style3 .mec-event-date, .mec-events-progress-bar progress::-webkit-progress-value, .mec-events-progress-bar progress:after, .mec-has-event-for-booking.mec-active .mec-calendar-novel-selected-day, .mec-map-get-direction-btn-cnt input[type=submit], .mec-ongoing-normal-label, .mec-skin-carousel-container .mec-event-footer-carousel-type3 .mec-modal-booking-button:hover, .mec-wrap .flip-clock-wrapper ul li a div div.inn, .mec-wrap .mec-event-countdown-style2, .mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected, .mec-wrap.colorskin-custom .mec-bg-color, .mec-wrap.colorskin-custom .mec-bg-color-hover:hover, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-row dt.mec-has-event:hover, .mec-wrap.colorskin-custom .mec-calendar .mec-has-event:after, .mec-wrap.colorskin-custom .mec-calendar .mec-selected-day:hover, .mec-wrap.colorskin-custom .mec-calendar:not(.mec-event-calendar-classic) .mec-selected-day, .mec-wrap.colorskin-custom .mec-event-grid-clean .mec-event-date, .mec-wrap.colorskin-custom .mec-event-list-modern .mec-event-sharing .mec-event-share:hover .mec-event-sharing-icon, .mec-wrap.colorskin-custom .mec-event-list-modern .mec-event-sharing li:hover a i, .mec-wrap.colorskin-custom .mec-event-list-modern .mec-event-sharing>li:hover a i, .mec-wrap.colorskin-custom .mec-event-sharing .mec-event-share:hover .event-sharing-icon, .mec-wrap.colorskin-custom .mec-timeline-events-container .mec-timeline-event-date:before, .mec-wrap.colorskin-custom .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected, span.mec-marker-wrap {
    background-color: #FF5C00;
}
.colorskin-custom .mec-events-meta-group-countdown .mec-end-counts h3, .leaflet-popup-content .mec-color, .leaflet-popup-content .mec-color-before :before, .leaflet-popup-content .mec-color-hover:hover, .leaflet-popup-content .mec-wrap .mec-color, .leaflet-popup-content .mec-wrap .mec-color-before :before, .leaflet-popup-content .mec-wrap .mec-color-hover:hover, .lity .mec-color, .lity .mec-color-before :before, .lity .mec-color-hover:hover, .lity .mec-wrap .mec-color, .lity .mec-wrap .mec-color-before :before, .lity .mec-wrap .mec-color-hover:hover, .mec-attendees-list-details .mec-attendee-profile-link a:hover, .mec-av-spot .mec-av-spot-head .mec-av-spot-box span, .mec-booking-calendar-month-navigation .mec-next-month:hover, .mec-booking-calendar-month-navigation .mec-previous-month:hover, .mec-calendar .mec-calendar-side .mec-next-month i, .mec-calendar .mec-event-article .mec-event-title a:hover, .mec-calendar-events-side .mec-modal-booking-button:hover, .mec-calendar.mec-calendar-daily .mec-calendar-d-table .mec-daily-view-day.mec-daily-view-day-active.mec-color, .mec-choosen-time-message, .mec-event-container-classic .mec-modal-booking-button:hover, .mec-event-grid-minimal .mec-modal-booking-button:hover, .mec-event-grid-simple .mec-modal-booking-button, .mec-event-grid-yearly .mec-modal-booking-button, .mec-event-list-minimal .mec-modal-booking-button:hover, .mec-events-agenda .mec-modal-booking-button, .mec-events-timeline-wrap .mec-organizer-item a, .mec-events-timeline-wrap .mec-organizer-item:after, .mec-events-timeline-wrap .mec-shortcode-organizers i, .mec-map-boxshow .mec-color, .mec-map-boxshow .mec-color-before :before, .mec-map-boxshow .mec-color-hover:hover, .mec-map-boxshow .mec-wrap .mec-color, .mec-map-boxshow .mec-wrap .mec-color-before :before, .mec-map-boxshow .mec-wrap .mec-color-hover:hover, .mec-map-boxshow div .mec-map-view-event-detail.mec-event-detail i, .mec-map-boxshow div .mec-map-view-event-detail.mec-event-detail:hover, .mec-marker-infowindow-wp .mec-marker-infowindow-count, .mec-next-event-details a, .mec-next-event-details i:before, .mec-single-event .mec-speakers-details ul li .mec-speaker-name, .mec-skin-list-events-container .mec-data-fields-tooltip .mec-data-fields-tooltip-box ul .mec-event-data-field-item a, .mec-timeline-event .mec-modal-booking-button, .mec-timeline-month-divider, .mec-timetable-t2-col .mec-modal-booking-button:hover, .mec-wrap .mec-map-lightbox-wp.mec-event-list-classic .mec-event-date, .mec-wrap .mec-totalcal-box i, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-side .mec-next-month:hover, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-side .mec-next-month:hover .mec-load-month-link, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-side .mec-previous-month i, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-side .mec-previous-month:hover, .mec-wrap.colorskin-custom .mec-calendar .mec-calendar-side .mec-previous-month:hover .mec-load-month-link, .mec-wrap.colorskin-custom .mec-calendar.mec-event-calendar-classic .mec-selected-day, .mec-wrap.colorskin-custom .mec-calendar.mec-event-calendar-classic dt.mec-selected-day:hover, .mec-wrap.colorskin-custom .mec-color, .mec-wrap.colorskin-custom .mec-color-before :before, .mec-wrap.colorskin-custom .mec-color-hover:hover, .mec-wrap.colorskin-custom .mec-event-grid-simple .mec-event-title:hover, .mec-wrap.colorskin-custom .mec-event-list-classic a.magicmore:hover, .mec-wrap.colorskin-custom .mec-event-sharing-wrap .mec-event-sharing>li:hover a, .mec-wrap.colorskin-custom .mec-events-masonry-cats a.mec-masonry-cat-selected, .mec-wrap.colorskin-custom .mec-events-meta-group.mec-events-meta-group-venue:before, .mec-wrap.colorskin-custom .mec-infowindow-wp h5 a:hover, .mec-wrap.colorskin-custom .mec-next-event-details li i, .mec-wrap.colorskin-custom .mec-single-event .mec-event-meta dd.mec-events-event-categories:before, .mec-wrap.colorskin-custom .mec-single-event-date:before, .mec-wrap.colorskin-custom .mec-single-event-time:before, .mec-wrap.colorskin-custom .mec-totalcal-box .mec-totalcal-view span:hover, .mec-wrap.colorskin-custom .mec-widget .mec-event-grid-classic.owl-carousel .owl-nav i, .mec-wrap.mec-cart table tr td a, .mec-yearly-view-wrap .mec-agenda-event-title a:hover, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-next-year i, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-next-year:hover, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-next-year:hover .mec-load-month-link, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-previous-year i, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-previous-year:hover, .mec-yearly-view-wrap .mec-yearly-title-sec .mec-previous-year:hover .mec-load-month-link {
    color: #FF5C00;
}
.mec-sl-share:before {
    --mec-color-skin: #FF5C00;
    --mec-fes-main-color: #FF5C00;
}
.mec-event-grid-classic .mec-event-article {
    position: relative;
    border: none;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .1);
    margin-bottom: 30px;
    max-width: none;
    border-radius: 15px;
}
.wpb_column[data-cfc="true"] .mec-event-grid-classic h4.mec-event-title {
    color: rgb(10, 9, 3);
	    font-family: Anton;
    letter-spacing: .5px;
}
/* ----- Cookies COMPLIANZ ----- */
a.cmplz-link.cookie-statement {
	display:none;
}
button.cmplz-btn.cmplz-deny {
	display:none;
}
body #cmplz-manage-consent .cmplz-manage-consent {
	display:none;
}